@charset "UTF-8";


/*********************
 * 商品メニュー
 *********************/

#contents_block .productsMenu {
    margin: 2em auto;
    height: auto;
}

#contents_block .productsMenu ul {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

#contents_block .productsMenu ul li {
    text-align: center;
    margin: 0 0.6em;
    white-space: nowrap;
}



#contents_block .productsMenu ul li img {
    width: 100%;
    height: auto;
}

#contents_block .productsMenu ul li p {
    font-size: 0.9em;
    font-weight: bold;
    margin-top: 0.5em;
    line-height: 140%;
}

#contents_block .productsMenu ul li .day {
    font-size: 0.8rem;
    margin-top: 0.2em;
    color: #ff0000;
}

#contents_block .productsMenu ul li .day span {
    display: block;
}

#contents_block .productsMenu ul li .annot {
    font-size: 0.7rem;
    margin-top: 0.5em;
    color: #666666;
    background: #e9e9e9;
    border-radius: 0.5em;
    font-weight: normal;
    padding: 0.6em 1.0em;
    text-align: center;
    line-height: 150%;
}

#contents_block .productsMenu ul li a {
    display: block;
    position: relative;
}

#contents_block .productsMenu ul li a:hover {
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

#contents_block .productsMenu ul .item01 {
    color: #026034;
}

#contents_block .productsMenu ul .item02 {

    margin-top: 20px;
    color: #ce4412;
}

#contents_block .productsMenu ul .item03 {
    margin-top: 20px;
    color: #9d6035;
}

#contents_block .productsMenu ul .item04 {
    margin-top: 20px;
    color: #512700;
    width: 25.3em
}

#contents_block .productsMenu ul .item05 {
    margin-top: 0px;
    color: #bd1c2b;
}

#contents_block .productsMenu ul .bar {
    margin-top: 20px;
}

#contents_block .productsMenu ul .newMark {
    height: 1.0rem;
    width: auto;
    margin-bottom: 0.3rem;
}

@media screen and (max-width: 640px) {

    #contents_block .productsMenu ul {
        width: 95%;
        flex-wrap: wrap;
        justify-content: center;
    }

    #contents_block .productsMenu ul li {
        text-align: center;
        margin: 0.0em;
        padding: 0 0.7rem
    }

    #contents_block .productsMenu ul li p {
        font-size: 0.9em;
    }

    #contents_block .productsMenu ul li .day {
        font-size: 0.8em;
    }

    #contents_block .productsMenu ul li .annot {
        font-size: 16px;
    }

    #contents_block .productsMenu ul li span {
        display: block;
        margin-left: -0.2em;
    }

    #contents_block .productsMenu ul .item01 {
        margin-top: 0px;
        width: 41%;
    }

    #contents_block .productsMenu ul .item02 {
        margin-top: 1.4em;
        width: 41%;
    }

    #contents_block .productsMenu ul .item03 {
        margin-top: 2.0em;
        width: 41%;
    }

    #contents_block .productsMenu ul .item04 {
        margin-top: 2.0em;
        width: 40.5%;
    }

    #contents_block .productsMenu ul .item04 .pk {
        width: 98%;
    }

    #contents_block .productsMenu ul .item05 {
        margin-top: 2.0em;
        width: 41%;
    }

    #contents_block .productsMenu ul .bar {
        display: none
    }

    #contents_block .productsMenu ul .newMark {
        height: 1.0em;
        width: auto;
        margin-bottom: 0.5rem;
    }

}


@media screen and (max-width: 320px) {
    #contents_block .productsMenu ul li span {
        display: block;
        margin-left: -0.2em;
    }


}
